%YAML 1.2
---
version: 1.1

var1:
  description: first variable
  validators:
    - jinja: |
        {% if _.var1 == "not valid1" %}
        not valid1
        {% endif %}
      description: '"not valid1" is not allowed'
    - jinja: |
        {% if _.var1 == "not valid3" %}
        not valid3
        {% endif %}
      description: '"not valid3" is not allowed'
...
